.nav-tabs {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  color: #999;
  margin-bottom: 20px;
  font-family: 'Microsoft YaHei';
}

.tab-item {
  padding: 0px 12px 0px 0px;
  cursor: pointer;
  position: relative;
  margin-right: 20px;
  transition: color 0.2s ease;
  font-size: 30px;
}

.tab-item.active {
  color: #222;
}

.tab-item.active::after {
  content: '';
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 60px;
  height: 6px;
  background-color: rgba(201, 11, 11, 1); /* 红色下划线 */
}

.more {
  margin-left: auto;
  color: #999;
  font-size: 18px;
  cursor: pointer;
}

.more:hover {
  color: #333;
}

.content-list ul {
  list-style-type: disc;
  /* padding-left: 20px; */
  margin: 0;
}

.content-list li {
  /* margin: 8px 0; */
  line-height: 1.5;
}

.top-item {
  color: #fff;
  background-color: #c0392b;
  padding: 2px 8px;
  border-radius: 3px;
  font-size: 16px;
  vertical-align: inherit;
  margin-right: 10px;
}